Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-4844

Overview

Vulnerability Score 7.1 7.1
CVE Id CVE-2005-4844
Last Modified 05 Sep 2008 04:57:59
Published 31 Dec 2005 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2005-4844

Summary

The CLSID_ApprenticeICW control allows remote attackers to cause a denial of service (Internet Explorer crash) by creating a COM object of the class associated with the control's CLSID, which is not intended for use within Internet Explorer.

Vulnerable Systems

Application

  • Microsoft Ie 7.0


References

BUGTRAQ - 20050301 IObjectSafety and Internet Explorer


Last Updated: 27 May 2016 10:41:28